Subject: Re: bug#47565: 28.0.50; help-fns--list-local-commands slows Emacs

From: Eli Zaretskii <[email-masked]>
Date: Fri, 02 Apr 2021 17:55:55 +0300

merge 47565 45379
thanks

> From: Naveed Chehrazi <[email-masked]>
> Date: Fri, 2 Apr 2021 09:45:36 -0500
> 
> Please see the issue I opened on Spacemacs github page:
> 
> https://github.com/syl20bnr/spacemacs/issues/14585
> 
> Briefly, Spacemacs is extremely slow when I use describe commands (C-h
> m, C-h v, ...). I ran an experiment with two identical machines. The
> only difference were the version of Emacs: 28.0.50 and 27.1.91.
> 
> The machine with version 27.1.91 is of order of magnitude faster. The
> output of the profiler is included below:

This is a known bug#45379, we are trying to solve it.

Thanks.